Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
powerlogic::PowerMeter_1_2_5::L2N_Avg Struct Reference

Structured object for line to neutral sensors including average. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes
MinMaxReading | l1
| L1-L2.
MinMaxReading | l2
| L2-L3.
MinMaxReading | l3
| L3-L1.
sensors::NumericSensor_4_0_3 | average
| average

## Detailed Description

Structured object for line to neutral sensors including average.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl